\version "2.11.53"
#(set-default-paper-size "a4")
#(ly:set-option 'point-and-click #f)

\include "deutsch.ly"

\paper {
  myStaffSize = #20

  #(define fonts
    (make-pango-font-tree "Times New Roman"
			  "Times New Roman"
                          "Helvetica"
                           (/ myStaffSize 20)))
  line-width = 19\cm
}
#(set-global-staff-size 18
)


\header  { 
  title =  \markup  { 
    \override #'(font-name . "Times New Roman Bold") 
    \override #'(font-size . 5) "Sinfonia \"La Venetiana\""}
  composer =  \markup     \center-column \center-align { 
    \override #'(font-name . "Times New Roman") 
    \override #'(font-size . 2) 
    "Lodovico Grossi da Viadana" 
    "(ca. 1560 - 1627)"  
    %     \with-color #white { "A" }
    }
  subtitle = \markup  \center-align \with-color #white { "A"}
  copyright = \markup \center-align { 
    \override #'(font-name . "Times New Roman") 
    "© Copyright 2008 by Franz-Rudolf Kuhnen
    Vers. 02-20081009"}
  %copyright = "Public Domain"
  %footer = "Franz-Rudolf Kuhnen"
}



\book {
\score {

\relative c''' <<
   \override Score.BarNumber #'font-name = "Times New Roman Italic"
   \override Score.BarNumber #'padding = #1.5
   \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
   \override Score.BarNumber #'font-name = "Times New Roman"
   \override Score.BarNumber #'self-alignment-X = #-1



  \new Staff { 
  \set Staff.instrumentName = \markup {
    \override #'(font-name . "Times New Roman") "Canto 1" }
 \clef "G^8"
 \time 2/2
%\set Score.measureLength = #(ly:make-moment 4 2)
 \set Score.skipBars = ##t
 r2 d2 |h4 d g, h |c4. h8 a4 g |
 a2 g2 | g e4 g |
 c,2 r4 a' | f a d,2 | d' h4 d |
 g, h c4. h8 | 
 
%  10
 a4 g2 fis4 |g1 | R1*3 |
 R1 *5|
 
 %  20
 R1 | r2 h | h4 c h2 |
 R1 | r4 d d e |
 d2 r |r r4 h | c e d h |
 a c h gis |a2 r |
 
 %  30
 R1 | R1 | r4 g a a |
 h2 r |r a ~ |
 a4 g g2 ~ |g fis | g1 |
 R1 *2  | 
 
 %  40
 R1*8 | 
 d'2 h4 d | g, h c4. h8 |
 
 %  50
 a4 g a2 | g g | e4 g c,2 |
 r4 a' f a |d,2 d' | 
 h4 d g, h | c4. h8 a4 g ~ | g fis4 g2 |
 r2 r4 h | c d c a |
 
 %  60
 h2 r | r4 h c d |c a h2 |
 R1 | R1 | 
 r4 e, fis g~ | g8 a h2 cis4 ~ | cis d2 h4 |
 c2 r | r4 g g g |
 
 %  70
 a2 c | h d ~ |d4 c8 h a4 d |
 h1 |
 \time 3/2
 h2 c d |
 e2. d4 c2 | a a gis |a1. |
 R1.*2|
   
 %   80
 R1.*2 |e'2 d d |
 c2. c4 h2 | a2 a a |
 h1 r2 | g2 g4 g2 g4 | g1 r2 |
 h2 h4 h2 h4 | h1 r2 |
 
 %  90
 d2 d4 d2 d4 | d1 r2 | a2 a4 a2 a4 |
 a1 r2 |R1. |
 c2 h4 a gis2 |R1. |c2 c4 a a2 |
 R1. |f2 g4 g a2 |
 
 %  100
 R1. |a1 h2 |d1 d2 |
 d1 d2 |R1. |
 R1. |R1. |R1. |
 a2 h c | g2. a4 h2 |
 
 %  110
 c2 a g | g1 r2 | c h a |
 a2. a4 h2 | cis d d |
 d1 r2 | e2 c4 c2 c4 | c1 r2 |
 d2 d4 d2 d4 | d1 r2 |
 
 %  120
 a2 a4 a2 a4 | a1 r2 | a2 cis4 cis2 cis4 |
 d1 r2 |a2 h4 d c2 |
 R1. |h2 d4 e c2 |R1. |
 c2 h4 a h2 |R1. |
 
 %  130
 g2 g4 a d,2 |fis1 g2 |a1 a2 |
 h1 h2 |e1 d2 |
 c1 h2 | g1. | g1.| 
 \bar "|." }
>>

\layout {
  indent = 1.5\cm
}

\midi {
     \context {
      \Score
       tempoWholesPerMinute = #(ly:make-moment 92 4)
       }
     }
}
}
