\version "2.11.53"
#(set-default-paper-size "a4")
#(ly:set-option 'point-and-click #f)

\include "deutsch.ly"

\paper {
  myStaffSize = #20

  #(define fonts
    (make-pango-font-tree "Times New Roman"
			  "Times New Roman"
                          "Helvetica"
                           (/ myStaffSize 20)))
  line-width = 19\cm
}
#(set-global-staff-size 18
)


\header  { 
  title =  \markup  { 
    \override #'(font-name . "Times New Roman Bold") 
    \override #'(font-size . 5) "Sinfonia \"La Venetiana\""}
  composer =  \markup    \center-column  \center-align { 
    \override #'(font-name . "Times New Roman") 
    \override #'(font-size . 2) 
    "Lodovico Grossi da Viadana" 
    "(ca. 1560 - 1627)"  
    \with-color #white { "A" }}
  subtitle = \markup  \center-align \with-color #white { "A"}
  copyright = \markup \center-align { 
    \override #'(font-name . "Times New Roman") 
    "© Copyright 2008 by Franz-Rudolf Kuhnen
    Vers. 02-20081009"}
  %copyright = "Public Domain"
  %footer = "Franz-Rudolf Kuhnen"
}



\score {

\relative c''' <<
   \override Score.BarNumber #'font-name = "Times New Roman Italic"
   \override Score.BarNumber #'padding = #1.5
   \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
   \override Score.BarNumber #'font-name = "Times New Roman"
   \override Score.BarNumber #'self-alignment-X = #-1



 \new Staff { 
   \set Staff.instrumentName = \markup {
     \override #'(font-name . "Times New Roman")  "Tenore 1" }
\time 2/2
\set Score.skipBars = ##t
 %\set Score.measureLength = #(ly:make-moment 4 2)
 
 d,2 h4 d | g, h c h | a4. g8 f4 e |
 d2 d' | e4 d g2 |
 r4 g, a c | a fis2 a4 |d, fis g h ~ |
 h d e a, |
 
 %  10
 c h a2 | g1 | R1*3 | 
 R1*5 |
 
 %  20
 R1 | r2 d' | e4 a, e'2 |
 R1 | r4 h4 h c | 
 h2 r2 | r2 r4 e |  e c h d ~ | 
 d8 a a4 gis h | cis2 r2 |
 
 %  30
 R1*2 | r4 c c c |
 d2 r |R1 | 
 h1 | a | h |
 R1*2 | 
 
 %  40
 R1*7 |
 r2 d |
 h4 d g, h | c h a4. g8 |
 
 %  50
 f4 e d2 |d' e4 d | g2 r4 g, |
 a c a fis ~ | fis a d, fis |
 g h2 d4 |e a, c h | a2 g | 
 r r4 d' | c h a2 |
 
 %  60
 g2 r | r4 d' c h | a2 g |
 R1*2 | 
 r4 a a h | c h g a ~ |a a h d |
 c2 r2 | r4 h c h |
 
 %  70
 d2 c4 a |d2 h | r a |
 g1 |
 
 \time 3/2
 d'2 e a, | 
 c2. h4 a2 | c d h | a1. | 
 R1. | R1. | 
 
 %  80
 R1.*2 | c2 d d |
 e a, gis | a a d |
 d1 r2 | c2 c4 c2 c4 | c1 r2 |
 d2 d4 d2 d4 | d1 r2 |
 
 %  90
 d2 a4 a2 a4 | a1 r2 | cis2 cis4 cis2 a4 |
 fis1 r2 | R1. | 
 g2 d'4 c h2 |R1. | a2 g4 f e2 |
 R1. | a2 c4 d cis2 |
 
 %  100
 R1. | d1 h2 | a1 d2 |
 h1 d2 |R1.*4 | 
 c2 d a | h2. a4 d2 |
 
 %  110
 c2 c h | c1 r2 | g2 g a |
 a2. e4 e2 | r2 fis a |
 g1 r2 | g2 g4 g2 g4 | g1 r2 |
 g2 g4 g2 g4 | g1 r2 |
 
 %  120
 fis2 fis4 fis2 fis4 | fis1 r2 | a2 a4 a2 a4 |
 a1 r2 |d2 d4 h g2 | 
 R1. | g2 a4 c a2 | R1. | 
 a2 h4 c e2 | R1. | 
 
 %  130
 c2 d4 c h2 | a1 r2 | a1 a2 |
 g1 g2 | g1. ~ |
 g1. ~ | g1. ~ | g1. |\bar "|." }

>>


\layout {
  indent = 1.5\cm
}

\midi {
     \context {
      \Score
       tempoWholesPerMinute = #(ly:make-moment 92 4)
       }
     }
}

