\version "2.11.53"
#(set-default-paper-size "a4")
#(ly:set-option 'point-and-click #f)

\include "deutsch.ly"

\paper {
  myStaffSize = #20

  #(define fonts
    (make-pango-font-tree "Times New Roman"
			  "Times New Roman"
                          "Helvetica"
                           (/ myStaffSize 20)))
  line-width = 19\cm
}
#(set-global-staff-size 18
)


\header  { 
  title =  \markup  { 
    \override #'(font-name . "Times New Roman Bold") 
    \override #'(font-size . 5) "Sinfonia \"La Venetiana\""}
  composer =  \markup     \center-column \center-align { 
    \override #'(font-name . "Times New Roman") 
    \override #'(font-size . 2) 
    "Lodovico Grossi da Viadana" 
    "(ca. 1560 - 1627)"  
    \with-color #white { "A" }}
  subtitle = \markup  \center-align \with-color #white { "A"}
  copyright = \markup \center-align { 
    \override #'(font-name . "Times New Roman") 
    "© Copyright 2008 by Franz-Rudolf Kuhnen
    Vers. 02-20081009"}
%   copyright = "Public Domain"
%   footer = "Franz-Rudolf Kuhnen"
}



\score {

\relative c''' <<
   \override Score.BarNumber #'font-name = "Times New Roman Italic"
   \override Score.BarNumber #'padding = #1.5
   \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
   \override Score.BarNumber #'font-name = "Times New Roman"
   \override Score.BarNumber #'self-alignment-X = #-1

 \new Staff { 
   \set Staff.instrumentName = \markup {
     \override #'(font-name . "Times New Roman")   "Basso 1" }
 \clef "G_8"
 \time 2/2
 \set Score.skipBars = ##t
%\set Score.measureLength = #(ly:make-moment 4 2)

 R1 | R1 | R1 | 
 r2 g, | e4 g c, e | 
 f e d a | d2 d | h4 d g, g' ~ | 
 g g c, f ~ |
 
 % 10
 f g d2 | g,1 | R1*3 | 
 R1*5 |
    
 %    20
 R1 | r2 g' | g4 c, g'2 |
 R1 | r4 g g c, | 
 g'2 r2 | r2 r4 g | c c, g' g,|
 d' a e' e | a,2 r |
 
 %  30
 R1*2 | r4 c f a |
 g2 r | r a |
 d, g | d1 | g |
 R1*2 | 
 
 %  40
 R1*10
 
 %  50
 R1 | g2 e4 g | c, e f e |
 d a d2 |d h4 d |
 g, g'2 g4 |c, f2 g4 | d2 g, |
 r2 r4 g | a h c d |
 
 %  60
 g,2 r2 | r4 g4 a h | c d g,2 |
 R1*2 | 
 r4 a d g, | c g' e a |a, d g g, |
 c2 r2 | r4 g c e |
 
 %  70
 d2 a | h2. c4 | d1 |
 g, |
 
 \time 3/2
 g'2 e d | 
 c2. g4 a2 | f' d e | a,1. |
 R1.*2 | 
 
 %  80
 R1.*2 | c2 g' d |
 a'2. a4 e2 | a d, d | 
 g1 r2 | c,2 c4 c2 c4 | c1 r2 |
 g'2 g4 g2 g4 | g1 r2 |
 
 %  90
 d2 d4 d2 d4 | d1 r2 | a'2 a4 a2 a4 |
 d,1 r2 | R1. | 
 c2 g4 a e'2 | R1. | f2 c4 d a2 | 
 R1. | d2 c4 h a2 |
 
 %  100
 R1. | d1 g2 | d1 d2 |
 g1 g2 | R1.*4 | 
 a2 g f | e2. f4 g2 |
 
 %  110
 a2 f g | c,1 r2 | c2 g d' |
 a2. a4 e'2 | a,2 d d |
 g,1 r2 |c2 c4 c2 c4 | c1 r2 |
 g2 g4 g2 g4 |g1 r2 |
 
 %  120
 d'2 d4 d2 d4 | d1 r2 | a2 a4 a2 a4 |
 d1 r2 |d2 h4 g c2 |
 R1. | e2 d4 c f2 | R1. | 
 a2 g4 f e2 | R1. | 
 
 %  130
 c2 h4 a g2 | d'1 g,2 | d'1 d2 |
 g,1 g2 |c1 h2 |
 c1 g2 | c1. | g1. |\bar "|." }


>>


\layout {
  indent = 1.5\cm
}

\midi {
     \context {
      \Score
       tempoWholesPerMinute = #(ly:make-moment 92 4)
       }
     }
}

