\version "2.11.53"
#(set-default-paper-size "a4")
#(ly:set-option 'point-and-click #t)

\include "deutsch.ly"

\paper {
  myStaffSize = #20

  #(define fonts
    (make-pango-font-tree "Times New Roman"
			  "Times New Roman"
                          "Helvetica"
                           (/ myStaffSize 20)))
  line-width = 19\cm
}
#(set-global-staff-size 18
)


\header  { 
  title =  \markup  { 
    \override #'(font-name . "Times New Roman Bold") 
    \override #'(font-size . 5) "Sinfonia \"La Venetiana\""}
  composer =  \markup      \center-column \center-align { 
    \override #'(font-name . "Times New Roman") 
    \override #'(font-size . 2) 
    "Lodovico Grossi da Viadana" 
    "(ca. 1560 - 1627)"  
    \with-color #white { "A" }}
  subtitle = \markup  \center-align \with-color #white { "A"}
  copyright = \markup \center-align { 
    \override #'(font-name . "Times New Roman") 
    "© Copyright 2008 by Franz-Rudolf Kuhnen
    Vers. 02-20081009"}
  %copyright = "Public Domain"
  %footer = "Franz-Rudolf Kuhnen"
}



\score {

\relative c''' <<
   \override Score.BarNumber #'font-name = "Times New Roman Italic"
   \override Score.BarNumber #'padding = #1.5
   \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
   \override Score.BarNumber #'font-name = "Times New Roman"
   \override Score.BarNumber #'self-alignment-X = #-1


 \new Staff { 
   \set Staff.instrumentName = \markup {
     \override #'(font-name . "Times New Roman") "Alto 2" }
\time 2/2
\set Score.skipBars = ##t
%\set Score.measureLength = #(ly:make-moment 4 2)

 R1*9 |
 
 %  10
 R1*2 | g2 e4 g |
 c, e f g | r4 d h d |
 g, h c4. h8 | a4 e' f e |d4. e8 fis2 |
 r2 g | d4 g2 f4 ~ |
 
 %  20
 f8 e d2 d4 | d1 | r2 r4 g |
 e d e fis | g2 r |
 r4 g e d | e fis g2 | R1 | 
 R1 | r4 cis, d2 |
 
 %  30
 e4 d e2 ~ | e4 fis g2 | e2 r2 |
 r4 d e e | f2 e | 
 r2 d | d1 | d1 |
 r2 g | e4 g c, e |
 
 %  40
 f g r d | h d g, h | c4. h8 a4 e' |
 f e d4. e8 | fis2 r |
 g2 d4 g ~ | g f4. e8 d4 ~  | d d d2 |
 R1*2 | 
 
 %  50
 R1*7 |
 r2 r4 g |
 g g g2 | R1 | 
 
 %  60
 r4 g g g | g2 r2 | r r4 g  |
 g2 g | f4 e e2 |
 e2 r | R1 | R1 | 
 r4 e f e | g2 r |
 
 %  70
 r2 e | d1 | d |
 d1 |
 
 \time 3/2
 R1.*4 | 
 e2 g c, | e2. c4 g'2 |
 
 %  80
 e f d | e1 r2 | e h d4 a | 
 c2. e4 e2 |e2 d d |
 h1 r2 | e2 e4 e2 e4 | e1 r2 |
 h2 h4 h2 h4 | h1 r2 |
 
 %  90
 d2 d4 d2 d4 | d1 r2 | e2 e4 e2 e4 |
 fis1 r2 | f2 g4 g e2 |
 R1. | e2 f4 g f2 | R1. | 
 e2 g4 a gis2 | R1. | 
 
 %  100
 e2 d4 e g2 | a1 g2 | fis1 d2 |
 d1 d2 | g g f | 
 g2. g4 e2 | f f e | e1. |
 R1.*2 | 
 
 %  110
 R1.*2 | g2 g f |
 e2. e4 e2 | e2 fis fis |
 g1 r2 | e2 e4 e2 e4 |e1 r2 |
 g2 g4 g2 g4 | g1 r2 |
 
 %  120
 fis2 fis4 fis2 fis4 | fis1 r2 | e2 e4 e2 e4 |
 d1 r2 |R1. | 
 e2 g4 e e2 | R1. | f2 e4 d cis2 |
 R1. | d2 e4 d e2 |
 
 %  130
 R1. | fis1 d2 |d1 fis2 |
 g1 g2 | e1 d2 |
 g1 g2 | g1. | g1. | \bar "|."}
>>


\layout {
  indent = 1.5\cm
}

\midi {
     \context {
      \Score
       tempoWholesPerMinute = #(ly:make-moment 92 4)
       }
     }
}

