\version "2.11.53"
#(set-default-paper-size "a4")
#(ly:set-option 'point-and-click #f)

\include "deutsch.ly"

\paper {
  myStaffSize = #20

  #(define fonts
    (make-pango-font-tree "Times New Roman"
			  "Times New Roman"
                          "Helvetica"
                           (/ myStaffSize 20)))
  line-width = 19\cm
}
#(set-global-staff-size 18
)


\header  { 
  title =  \markup  { 
    \override #'(font-name . "Times New Roman Bold") 
    \override #'(font-size . 5) "Sinfonia \"La Venetiana\""}
  composer =  \markup    \center-column  \center-align { 
    \override #'(font-name . "Times New Roman") 
    \override #'(font-size . 2) 
    "Lodovico Grossi da Viadana" 
    "(ca. 1560 - 1627)"  
    \with-color #white { "A" }}
  subtitle = \markup  \center-align \with-color #white { "A"}
  copyright = \markup \center-align { 
    \override #'(font-name . "Times New Roman") 
    "© Copyright 2008 by Franz-Rudolf Kuhnen
    Vers. 02-20081009"}
  %copyright = "Public Domain"
  %footer = "Franz-Rudolf Kuhnen"
}



\score {

\relative c'' <<
   \override Score.BarNumber #'font-name = "Times New Roman Italic"
   \override Score.BarNumber #'padding = #1.5
   \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
   \override Score.BarNumber #'font-name = "Times New Roman"
   \override Score.BarNumber #'self-alignment-X = #-1


 \new Staff { 
   \set Staff.instrumentName = \markup {
     \override #'(font-name . "Times New Roman")  "Tenore 2" }
\time 2/2
\set Score.skipBars = ##t
%\set Score.measureLength = #(ly:make-moment 4 2)

 R1*9 |
 
 %  10
 R1 |d2 h4 d | g, h c h | 
 a4. g8 f4 e | d2 d' | 
 e4 d g2 | r4 g, a c | a fis2 a4 | 
 d, fis g h ~ | h d e a, | 
 
 %  20
 c h a2 | g1 | r2 r4 d'|
 c4 h a2 | g2 r2 | 
 r4 d' c h | a2 g |R1*2 | 
 r4 a2 h4 |
 
 %  30
 c h g a~ | a a h d | c2 r |
 r4 h c h | d2 c4 a |
 d2 h | r a | g d' |
 h4 d g, h | c4 h a4. g8 |
 
 %  40
 f4 e d2 | d' e4 d | g2 r4 g, |
 a c a fis ~ |fis a d, fis |
 g h2 d4 | e a, c h | a2 g |
 R1*2 | 
 
 %  50
 R1*7 |
 r2 r4 d'4 |
 d e d2 | R1 | 
 
 %  60
 r4 h h c | h2 r2 | r r4 d |
 e c h d ~ |d8 a a4 gis h |
 cis2 r | R1 | R1 | 
 r4 c c c | d2 r2|
 
 %  70 
 R1 | h1 | a |
 h1 |
 
 \time 3/2
 R1.*4 | 
 c2 d a | h2. a4 d2 |
 
 %  80
 c2 c h | c1 r2 | g g a |
 a2. e4 e2 | r fis a |
 g1 r2 | g2 g4 g2 g4 | g1 r2 |
 g2 g4 g2 g4 | g1 r2 |
 
 %  90
 f2 f4 f2 f4 | f1 r2 | a2 a4 a2 a4 |
 a1 r2 | d2 d4 h g2 |
 R1. | g2 a4 c a2 | R1. | 
 a2 h4 c e2 | R1. | 
 
 %  100
 c2 d4 c h2 | a1 r2 | a1 a2 |
 g1 h2 | d e a, | 
 c2. h4 a2 | c d h | a1. |
 R1.*2 | 
 
 %  110
 R1.*2 | c2 d d |
 e a, gis | a a d |
 d1 r2 | c2 c4 c2 c4 | c1 r2 |
 d2 d4 d2 d4 | d1 r2 |
 
 %  120
 d2 a4 a2 a4 | a1 r2 | cis2 cis4 cis2 a4 |
 fis1 r2 | R1. | 
 g2 d'4 c h2 | R1. | a2 g4 f e2 |
 R1. | a2 c4 d cis2 |
 
 %  130
 R1. | d1 h2 | a1 d2 |
 h1 d2 | e1 r2 |
 c1 c2 | e1 c2 | d1. | \bar "|."}
>>


\layout {
  indent = 1.5\cm
}

\midi {
     \context {
      \Score
       tempoWholesPerMinute = #(ly:make-moment 92 4)
       }
     }
}

