\version "2.11.53"
#(set-default-paper-size "a4")
#(ly:set-option 'point-and-click #f)

\include "deutsch.ly"

\paper {
  myStaffSize = #20

  #(define fonts
    (make-pango-font-tree "Times New Roman"
			  "Times New Roman"
                          "Helvetica"
                           (/ myStaffSize 20)))
  line-width = 19\cm
}
#(set-global-staff-size 18
)


\header  { 
  title =  \markup  { 
    \override #'(font-name . "Times New Roman Bold") 
    \override #'(font-size . 5) "Sinfonia \"La Venetiana\""}
  composer =  \markup    \center-column  \center-align { 
    \override #'(font-name . "Times New Roman") 
    \override #'(font-size . 2) 
    "Lodovico Grossi da Viadana" 
    "(ca. 1560 - 1627)"  
    \with-color #white { "A" }}
  subtitle = \markup  \center-align \with-color #white { "A"}
  copyright = \markup \center-align { 
    \override #'(font-name . "Times New Roman") 
    "© Copyright 2008 by Franz-Rudolf Kuhnen
    Vers. 02-20081009"}
  %copyright = "Public Domain"
  %footer = "Franz-Rudolf Kuhnen"
}

\score {

\relative c''' <<
   \override Score.BarNumber #'font-name = "Times New Roman Italic"
   \override Score.BarNumber #'padding = #1.5
   \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
   \override Score.BarNumber #'font-name = "Times New Roman"
   \override Score.BarNumber #'self-alignment-X = #-1


 \new Staff { 
 \set Staff.instrumentName = \markup {
   \override #'(font-name . "Times New Roman")   "Basso 2" }
 \clef "bass^8"
 \time 2/2
 \set Score.skipBars = ##t
%\set Score.measureLength = #(ly:make-moment 4 2)
 
 R1*9 |
 
 %  10
 R1*4 |
 r2 g, |
 e4 g c, e | f e d a |d2 d |
 h4 d g, g' ~ |g g c, f ~ |
 
 %  20
 f g d2 |g,1 | r2 r4 g | 
 a h c d | g,2 r | 
 r4 g a h | c d g,2 | R1*2 | 
 r4 a d g, |
 
 %  30
 c g' e a | a, d g g, | c2 r |
 r4 g c e | d2 a |
 h2. c4 | d1 | g,1 |
 R1*2 | 
 
 %  40
 R1 | g'2 e4 g | c, e f e |
 d a d2 | d h4 d |
 g,4 g'2 g4 | c,4 f2 g4 | d2 g, |
 R1*2 | 
 
 %  50
 R1*7 |
 r2 r4 g' |
 g c, g'2 | R1 | 
 
 %  60
 r4 g g c, | g'2 r | r r4 g |
 c c, g' g, |d' a e' e |
 a,2 r | R1*2 | 
 r4 c f a | g2 r |
 
 %  70
 r2 a | d, g | d1 |
 g1 |
 
 \time 3/2
 R1.*4 | 
 a2 g f | e2. f4 g2 |
 
 %  80
 a f g | c,1 r2 | c g d' |
 a2. a4 e'2 |a, d d |
 g,1 r2 | c2 c4 c2 c4 | c1 r2 |
 g2 g4 g2 g4 |g1 r2 |
 
 %  90
 d'2 d4 d2 d4 | d1 r2 | a2 a4 a2 a4 |
 d1 r2 | d2 h4 g c2 |
 R1. | e2 d4 d f2 | R1. | 
 a2 g4 f e2 |R1. | 
 
 %  100
 c2 h4 a g2 | d'1 g,2 | d'1 d2 |
 g,1 g2 | g' e d |
 c2. g4 a2 | f' d e | a,1. |
 R1.*2 | 
 
 %  110
 R1.*2 | c2 g' d |
 a'2.a4 e2 | a d, d |
 g1 r2 | c,2 c4 c2 c4 | c1 r2 |
 g'2 g4 g2 g4 |g1 r2 |
 
 %  120
 d2 d4 d2 d4 | d1 r2 | a'2 a4 a2 a4 |
 d,1 r2 |R1. | 
 c2 g4 a e'2 | R1. | f2 c4 d a2 |
 R1. | d2 c4 h a2 |
 
 %  130
 R1. | d1 g2 | d1 d2 |
 g1 g2 | c,1 h2 |
 c1 g'2 | c,1. | g'1. | \bar "|."}
>>


\layout {
  indent = 1.5\cm
}

\midi {
     \context {
      \Score
       tempoWholesPerMinute = #(ly:make-moment 92 4)
       }
     }
}

