\version "2.11.53"
#(set-default-paper-size "a4")
#(ly:set-option 'point-and-click #t)

\include "deutsch.ly"

\paper {
  myStaffSize = #20

  #(define fonts
    (make-pango-font-tree "Times New Roman"
			  "Times New Roman"
                          "Helvetica"
                           (/ myStaffSize 20)))
  line-width = 19\cm
}
#(set-global-staff-size 18
)


\header  { 
  title =  \markup  { 
    \override #'(font-name . "Times New Roman Bold") 
    \override #'(font-size . 5) "Sinfonia \"La Venetiana\""}
    
    composer =  \markup   \center-align { 
      \override #'(font-name . "Times New Roman") 
      \override #'(font-size . 3) "Lodovico Grossi da Viadana" "(ca. 1560 - 1627)" }
    subtitle = \markup  \center-align \with-color #white { "A" }
     copyright = \markup \center-align { \override #'(font-name . "Times New Roman") "© Copyright 2008 by Franz-Rudolf Kuhnen"}
    %copyright = "Public Domain"
    %footer = "Franz-Rudolf Kuhnen"
}

\score {

\relative c''' <<
   \override Score.BarNumber #'font-name = "Times New Roman Italic"
   \override Score.BarNumber #'padding = #1.5
   \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
   \override Score.BarNumber #'font-name = "Times New Roman"
   \override Score.BarNumber #'self-alignment-X = #-1



 
 \new Staff { 
 \set Staff.instrumentName = \markup {
   \override #'(font-name . "Times New Roman") "Alto 1" }
   \time 2/2
   \set Score.skipBars = ##t
 %\set Score.measureLength = #(ly:make-moment 4 2)
 
 R1 | g2 e4 g | c, e f g |
 r4 d h d | g, h c4. h8 | 
 a4 e' f e | d4. e8 fis2 | r2 g |
 d4 g2 f4 ~ |
 
 %  10
 f8 e d2 d4 | d1 | R1 |
 R1 | R1 |
 R1 | R1 | R1 |
 R1 | R1 |
 
 %  20
 R1 |r2 g | g4 g g2 |
 R1 |r4 g g g | 
 g2 r2 | r2 r4 g | g2 g |
 f4 e e2 | e2 r2 |
 
 %  30
 R1 | R1 |r4 e f e |
 g2 r2 | r2 e |
 d1 | d1 | d1 |
 R1 | R1 |
 
 %  40
 R1 | R1 | R1 |
 R1 | R1 |
 R1 | R1 | R1 |
 r2 g | e4 g c, e |
 
 %  50 
 f4 g r d | h d g, h | c4. h8 a4 e' |
 f4 e d4. e8 |fis2 r2 |
 g2 d4 g~ | g f4. e8 d4 ~ | d4 d d2 |
 r2 r4 g | e d e4. fis8 |
 
 %  60
 g2 r | r4 g e d | e fis g2 |
 R1 | R1 |
 r4 cis,4 d2 | e4 d e2 ~ | e4 fis g2 |
 e2 r | r4 d e e |
 
 %  70
 f2 e | r d | d1 |
 d1 |
 
 \time 3/2
 g2 g f | 
 g2. g4 e2 | f f e | e1.|
 R1. |R1. |
 
 %  80
 R1. |R1. |g2 g f |
 e2. e4 e2 | e2 fis fis | 
 g1 r2 | e2 e4 e2 e4 | e1 r2 |
 g2 g4 g2 g4 | g1 r2 |
 
 %  90
 f2 f4 f2 f4 | f1 r2 | e2 e4 e2 e4 |
 d1 r2 |R1. |
 e2 g4 e e2 | R1. |f2 e4 d cis2 |
 R1. | d2 e4 d e2 |
 
 %  100
 R1. |fis1 d2 |d1 fis2 |
 g1 g2 | R1. |
 R1. |R1. |R1. |
 e2 g c, | e2. c4 g'2 |
 
 %  110
 e2 f d | e1 r2 | e2 h d4 a |
 c2. e4 e2 | e d d |
 h1 r2 | e2 e4 e2 e4 | e1 r2 |
 h2 h4 h2 h4 | h1 r2 |
 
 %  120
 d2 d4 d2 d4 | d1 r2 | e2 e4 e2 e4 |
 fis1 r2 | fis2 g4 g e2 |
 R1. | e2 f4 g f2 | R1. |
 e2 g4 a gis2 | R1. |
 
 %  130
 e2 d4 e g2 | a1 g2 | f1 d2 |
 d1 d2 | r r g |
 e1 g2 |e1. | d1. |
 \bar "|."}


 \new Staff { 
   \set Staff.instrumentName = \markup {
     \override #'(font-name . "Times New Roman")  "Tenore 1" }
\time 2/2
\set Score.skipBars = ##t
 %\set Score.measureLength = #(ly:make-moment 4 2)
 
 d2 h4 d | g, h c h | a4. g8 f4 e |
 d2 d' | e4 d g2 |
 r4 g, a c | a fis2 a4 |d, fis g h ~ |
 h d e a, |
 
 %  10
 c h a2 | g1 | R1 | 
 R1 | R1 | 
 R1 | R1 | R1 | 
 R1 | R1 | 
 
 %  20
 R1 | r2 d' | e4 a, e'2 |
 R1 | r4 h4 h c | 
 h2 r2 | r2 r4 e |  e c h d ~ | 
 d8 a a4 gis h | cis2 r2 |
 
 %  30
 R1 | R1 | r4 c c c |
 d2 r |R1 | 
 h1 | a | h |
 R1 | R1 | 
 
 %  40
 R1 | R1 | R1 | 
 R1 | R1 | 
 R1 | R1 | r2 d |
 h4 d g, h | c h a4. g8 |
 
 %  50
 f4 e d2 |d' e4 d | g2 r4 g, |
 a c a fis ~ | fis a d, fis |
 g h2 d4 |e a, c h | a2 g | 
 r r4 d' | c h a2 |
 
 %  60
 g2 r | r4 d' c h | a2 g |
 R1 | R1 | 
 r4 a a h | c h g a ~ |a a h d |
 c2 r2 | r4 h c h |
 
 %  70
 d2 c4 a |d2 h | r a |
 g1 |
 
 \time 3/2
 d'2 e a, | 
 c2. h4 a2 | c d h | a1. | 
 R1. | R1. | 
 
 %  80
 R1. | R1. | c2 d d |
 e a, gis | a a d |
 d1 r2 | c2 c4 c2 c4 | c1 r2 |
 d2 d4 d2 d4 | d1 r2 |
 
 %  90
 d2 a4 a2 a4 | a1 r2 | cis2 cis4 cis2 a4 |
 fis1 r2 | R1. | 
 g2 d'4 c h2 |R1. | a2 g4 f e2 |
 R1. | a2 c4 d cis2 |
 
 %  100
 R1. | d1 h2 | a1 d2 |
 h1 d2 |R1. | 
 R1. | R1. | R1. | 
 c2 d a | h2. a4 d2 |
 
 %  110
 c2 c h | c1 r2 | g2 g a |
 a2. e4 e2 | r2 fis a |
 g1 r2 | g2 g4 g2 g4 | g1 r2 |
 g2 g4 g2 g4 | g1 r2 |
 
 %  120
 fis2 fis4 fis2 fis4 | fis1 r2 | a2 a4 a2 a4 |
 a1 r2 |d2 d4 h g2 | 
 R1. | g2 a4 c a2 | R1. | 
 a2 h4 c e2 | R1. | 
 
 %  130
 c2 d4 c h2 | a1 r2 | a1 a2 |
 g1 g2 | g1. ~ |
 g1. ~ | g1. ~ | g1. |\bar "|." }
 

 \new Staff { 
\set Staff.instrumentName = \markup {\override #'(font-name . "Times New Roman")   "Basso 1" }
 \clef "bass^8"
 \time 2/2
 \set Score.skipBars = ##t
%\set Score.measureLength = #(ly:make-moment 4 2)

 R1 | R1 | R1 | 
 r2 g | e4 g c, e | 
 f e d a | d2 d | h4 d g, g' ~ | 
 g g c, f ~ |
 
 % 10
 f g d2 | g,1 | R1 | 
 R1 | R1 | 
 R1 | R1 | R1 | 
 R1 | R1 | 
    
 %    20
 R1 | r2 g' | g4 c, g'2 |
 R1 | r4 g g c, | 
 g'2 r2 | r2 r4 g | c c, g' g,|
 d' a e' e | a,2 r |
 
 %  30
 R1 | R1 | r4 c f a |
 g2 r | r a |
 d, g | d1 | g |
 R1 | R1 | 
 
 %  40
 R1 | R1 | R1 | 
 R1 | R1 | 
 R1 | R1 | R1 | 
 R1 | R1 | 
 
 %  50
 R1 | g2 e4 g | c, e f e |
 d a d2 |d h4 d |
 g, g'2 g4 |c, f2 g4 | d2 g, |
 r2 r4 g | a h c d |
 
 %  60
 g,2 r2 | r4 g4 a h | c d g,2 |
 R1 | R1 | 
 r4 a d g, | c g' e a |a, d g g, |
 c2 r2 | r4 g c e |
 
 %  70
 d2 a | h2. c4 | d1 |
 g, |
 
 \time 3/2
 g'2 e d | 
 c2. g4 a2 | f' d e | a,1. |
 R1. | R1. | 
 
 %  80
 R1. | R1. | c2 g' d |
 a'2. a4 e2 | a d, d | 
 g1 r2 | c,2 c4 c2 c4 | c1 r2 |
 g'2 g4 g2 g4 | g1 r2 |
 
 %  90
 d2 d4 d2 d4 | d1 r2 | a'2 a4 a2 a4 |
 d,1 r2 | R1. | 
 c2 g4 a e'2 | R1. | f2 c4 d a2 | 
 R1. | d2 c4 h a2 |
 
 %  100
 R1. | d1 g2 | d1 d2 |
 g1 g2 | R1. | 
 R1. | R1. | R1. | 
 a2 g f | e2. f4 g2 |
 
 %  110
 a2 f g | c,1 r2 | c2 g d' |
 a2. a4 e'2 | a,2 d d |
 g,1 r2 |c2 c4 c2 c4 | c1 r2 |
 g2 g4 g2 g4 |g1 r2 |
 
 %  120
 d'2 d4 d2 d4 | d1 r2 | a2 a4 a2 a4 |
 d1 r2 |d2 h4 g c2 |
 R1. | e2 d4 c f2 | R1. | 
 a2 g4 f e2 | R1. | 
 
 %  130
 c2 h4 a g2 | d'1 g,2 | d'1 d2 |
 g,1 g2 |c1 h2 |
 c1 g2 | c1. | g1. |\bar "|." }


  \new Staff {
 \set Staff.instrumentName = \markup {\override #'(font-name . "Times New Roman") "Canto 2" }
 \clef "G^8"
 \time 2/2
 \set Score.skipBars = ##t
 %\set Score.measureLength = #(ly:make-moment 4 2)
 
 R1 | R1 | 
 R1 | R1 | 
 R1 | R1 | R1 | 
 R1 | R1 | 
 
 %  10
 R1 | r2 d''' | h4 d g, h | 
 c4. h8 a4 g | a2 g | 
 g e4 g |  c,2 r4 a' |f a d,2 | 
 d' h4 d | g, h c4. h8 | 
 
 %  20
 a4 g2 fis4 |g1 | r2 r4 h |
 c d c a | h2 r | 
 r4 h c d | c a h2 | R1 | 
 R1 | r4 e, fis g ~ |
 
 %  30
 g8 a h2 c4~ | c4 d2 h4 | c2 r |
 r4 g g g | a2 c |
 h d ~ |d4 c8 h a4 d | h1 |
 d2 h4 d | g, h c4. h8 |
 
 %  40
 a4 g a2 | g g | e4 g c,2 |
 r4 a' f a | d,2 d' |
 h4 d g, h | c4. h8 a4 g ~ | g fis g2 |
 R1 | R1 | 
 
 %  50
 R1 | R1 | R1 | 
 R1 | R1 | 
 R1 | R1 | r2 r4 h | 
 h c h2 | R1 | 
 
 %  60
 r4 d d e | d2 r2 | r2 r4 h |
 c4 e d h | a c h gis |
 a2 r | R1 | R1 | 
 r4 g a a | h2 r |
 
 %  70
 r2 a ~ | a4 g g2 ~ | g fis |
 g1 |
 
 \time 3/2
 R1. | 
 R1. | R1. | R1. | 
 a2 h c | g2. a4 h2 |
 
 %  80
 c2 a g | g1 r2 | c2 h a |
 a2. a4 h2 | cis2 d d |
 d1 r2 | e2 c4 c2 c4 | c1 r2 |
 d2 d4 d2 d4 | d1 r2 |
 
 %  90
 a2 a4 a2 a4 | a1 r2 | a2 cis4 cis2 cis4 |
 d1 r2 | a2 h4 d c2 |
 R1. | h2 d4 e c2 | R1. | 
 c2 h4 a h2 | R1. | 
 
 %  100
 g2 g4 a d,2 | fis1 g2 | a1 a2 |
 h1 h2 | h c d | 
 e2. d4 c2 | a a gis |a1. |
 R1. | R1. | 
 
 %  110
 R1. | R1. | e'2 d d |
 c2. h4 a2 | a a a |
 h1 r2 | g2 g4 g2 g4 | g1 r2 |
 h2 h4 h2 h4 | h1 r2 |
 
 %  120
 d2 d4 d2 d4 | d1 r2 | cis2 a4 a2 a4 |
 a1 r2 |R1. | 
 c2 h4 a gis2 | R1. | c2 c4 a a2 |
 R1. |  f2 g4 g a2 |
 
 %  130
 R1. | a1 h2 | d1 d2 |
 d1 d2 | c1 d2 |
 e1 d2 | c1. | h1. | \bar "|." }


 \new Staff { 
\set Staff.instrumentName = \markup {\override #'(font-name . "Times New Roman") "Alto 2" }
\time 2/2
\set Score.skipBars = ##t
%\set Score.measureLength = #(ly:make-moment 4 2)

 R1 | R1 | 
 R1 | R1 | 
 R1 | R1 | R1 | 
 R1 | R1 | 
 
 %  10
 R1 | R1 | g2 e4 g |
 c, e f g | r4 d h d |
 g, h c4. h8 | a4 e' f e |d4. e8 fis2 |
 r2 g | d4 g2 f4 ~ |
 
 %  20
 f8 e d4 d2 | d1 | r2 r4 g |
 e d e fis | g2 r |
 r4 g e d | e fis g2 | R1 | 
 R1 | r4 cis, d2 |
 
 %  30
 e4 d e2 ~ | e4 fis g2 | e2 r2 |
 r4 d e e | f2 e | 
 r2 d | d1 | d1 |
 r2 g | e4 g c, e |
 
 %  40
 f g r d | h d g, h | c4. h8 a4 e' |
 f e d4. e8 | fis2 r |
 g2 d4 g ~ | g f4. e8 d4 ~  | d d d2 |
 R1 | R1 | 
 
 %  50
 R1 | R1 | R1 | 
 R1 | R1 | 
 R1 | R1 | r2 r4 g |
 g g g2 | R1 | 
 
 %  60
 r4 g g g | g2 r2 | r r4 g  |
 g2 g | f4 e e2 |
 e2 r | R1 | R1 | 
 r4 e f e | g2 r |
 
 %  70
 r2 e | d1 | d |
 d1 |
 
 \time 3/2
 R1. | 
 R1. | R1. | R1. | 
 e2 g c, | e2. c4 g'2 |
 
 %  80
 e f d | e1 r2 | e h d4 a | 
 c2. e4 e2 |e2 d d |
 h1 r2 | e2 e4 e2 e4 | e1 r2 |
 h2 h4 h2 h4 | h1 r2 |
 
 %  90
 d2 d4 d2 d4 | d1 r2 | e2 e4 e2 e4 |
 fis1 r2 | f2 g4 g e2 |
 R1. | e2 f4 g f2 | R1. | 
 e2 g4 a gis2 | R1. | 
 
 %  100
 e2 d4 e g2 | a1 g2 | fis1 d2 |
 d1 d2 | g g f | 
 g2. g4 e2 | f f e | e1. |
 R1. | R1. | 
 
 %  110
 R1. | R1. | g2 g f |
 e2. e4 e2 | e2 fis fis |
 g1 r2 | e2 e4 e2 e4 |e1 r2 |
 g2 g4 g2 g4 | g1 r2 |
 
 %  120
 fis2 fis4 fis2 fis4 | fis1 r2 | e2 e4 e2 e4 |
 d1 r2 |R1. | 
 e2 g4 e e2 | R1. | f2 e4 d cis2 |
 R1. | d2 e4 d e2 |
 
 %  130
 R1. | fis1 d2 |d1 fis2 |
 g1 g2 | e1 d2 |
 g1 g2 | g1. | g1. | \bar "|."}


 \new Staff { 
\set Staff.instrumentName = \markup {\override #'(font-name . "Times New Roman")  "Tenore 2" }
\time 2/2
\set Score.skipBars = ##t
%\set Score.measureLength = #(ly:make-moment 4 2)

 R1 | R1 | 
 R1 | R1 | 
 R1 | R1 | R1 | 
 R1 | R1 | 
 
 %  10
 R1 |d2 h4 d | g, h c h | 
 a4. g8 f4 e | d2 d' | 
 e4 d g2 | r4 g, a c | a fis2 a4 | 
 d, fis g h ~ | h d e a, | 
 
 %  20
 c h a2 | g1 | r2 r4 d'|
 c4 h a2 | g2 r2 | 
 r4 d' c h | a2 g |R1 | 
 R1 | r4 a2 h4 |
 
 %  30
 c h g a~ | a a h d | c2 r |
 r4 h c h | d2 c4 a |
 d2 h | r a | g d' |
 h4 d g, h | c4 h a4. g8 |
 
 %  40
 f4 e d2 | d' e4 d | g2 r4 g, |
 a c a fis ~ |fis a d, fis |
 g h2 d4 | e a, c h | a2 g |
 R1 | R1 | 
 
 %  50
 R1 | R1 | R1 | 
 R1 | R1 | 
 R1 | R1 | r2 r4 d'4 |
 d e d2 | R1 | 
 
 %  60
 r4 h h c | h2 r2 | r r4 d |
 e c h d ~ |d8 a a4 gis h |
 cis2 r | R1 | R1 | 
 r4 c c c | d2 r2|
 
 %  70 
 R1 | h1 | a |
 h1 |
 
 \time 3/2
 R1. | 
 R1. | R1. | R1. | 
 c2 d a | h2. a4 d2 |
 
 %  80
 c2 c h | c1 r2 | g g a |
 a2. e4 e2 | r fis a |
 g1 r2 | g2 g4 g2 g4 | g1 r2 |
 g2 g4 g2 g4 | g1 r2 |
 
 %  90
 f2 f4 f2 f4 | f1 r2 | a2 a4 a2 a4 |
 a1 r2 | d2 d4 h g2 |
 R1. | g2 a4 c a2 | R1. | 
 a2 h4 c e2 | R1. | 
 
 %  100
 c2 d4 c h2 | a1 r2 | a1 a2 |
 g1 h2 | d e a, | 
 c2. h4 a2 | c d h | a1. |
 R1. | R1. | 
 
 %  110
 R1. | R1. | c2 d d |
 e a, gis | a a d |
 d1 r2 | c2 c4 c2 c4 | c1 r2 |
 d2 d4 d2 d4 | d1 r2 |
 
 %  120
 d2 a4 a2 a4 | a1 r2 | cis2 cis4 cis2 a4 |
 fis1 r2 | R1. | 
 g2 d'4 c h2 | R1. | a2 g4 f e2 |
 R1. | a2 c4 d cis2 |
 
 %  130
 R1. | d1 h2 | a1 d2 |
 h1 d2 | e1 r2 |
 c1 c2 | e1 c2 | d1. | \bar "|."}

 \new Staff { 
 \set Staff.instrumentName = \markup {
   \override #'(font-name . "Times New Roman")   "Basso 2" }
 \clef "bass^8"
 \time 2/2
 \set Score.skipBars = ##t
%\set Score.measureLength = #(ly:make-moment 4 2)
 
 R1 | R1 | 
 R1 | R1 | 
 R1 | R1 | R1 | 
 R1 | R1 | 
 
 %  10
 R1 | R1 | R1 | 
 R1 | r2 g, |
 e4 g c, e | f e d a |d2 d |
 h4 d g, g' ~ |g g c, f ~ |
 
 %  20
 f g d2 |g,1 | r2 r4 g | 
 a h c d | g,2 r | 
 r4 g a h | c d g,2 | R1 | 
 R1 | r4 a d g, |
 
 %  30
 c g' e a | a, d g g, | c2 r |
 r4 g c e | d2 a |
 h2. c4 | d1 | g,1 |
 R1 | R1 | 
 
 %  40
 R1 | g'2 e4 g | c, e f e |
 d a d2 | d h4 d |
 g,4 g'2 g4 | c,4 f2 g4 | d2 g, |
 R1 | R1 | 
 
 %  50
 R1 | R1 | R1 | 
 R1 | R1 | 
 R1 | R1 | r2 r4 g' |
 g c, g'2 | R1 | 
 
 %  60
 r4 g g c, | g'2 r | r r4 g |
 c c, g' g, |d' a e' e |
 a,2 r | R1 | R1 | 
 r4 c f a | g2 r |
 
 %  70
 r2 a | d, g | d1 |
 g1 |
 
 \time 3/2
 R1. | 
 R1. | R1. | R1. | 
 a2 g f | e2. f4 g2 |
 
 %  80
 a f g | c,1 r2 | c g d' |
 a2. a4 e'2 |a, d d |
 g,1 r2 | c2 c4 c2 c4 | c1 r2 |
 g2 g4 g2 g4 |g1 r2 |
 
 %  90
 d'2 d4 d2 d4 | d1 r2 | a2 a4 a2 a4 |
 d1 r2 | d2 h4 g c2 |
 R1. | e2 d4 d f2 | R1. | 
 a2 g4 f e2 |R1. | 
 
 %  100
 c2 h4 a g2 | d'1 g,2 | d'1 d2 |
 g,1 g2 | g' e d |
 c2. g4 a2 | f' d e | a,1. |
 R1. | R1. | 
 
 %  110
 R1. | R1. | c2 g' d |
 a'2.a4 e2 | a d, d |
 g1 r2 | c,2 c4 c2 c4 | c1 r2 |
 g'2 g4 g2 g4 |g1 r2 |
 
 %  120
 d2 d4 d2 d4 | d1 r2 | a'2 a4 a2 a4 |
 d,1 r2 |R1. | 
 c2 g4 a e'2 | R1. | f2 c4 d a2 |
 R1. | d2 c4 h a2 |
 
 %  130
 R1. | d1 g2 | d1 d2 |
 g1 g2 | c,1 h2 |
 c1 g'2 | c,1. | g'1. | \bar "|."}
>>


\layout {
  indent = 1.5\cm
}

\midi {
     \context {
      \Score
       tempoWholesPerMinute = #(ly:make-moment 92 4)
       }
     }
}

